Bug 518641 - About This Computer not translated
Summary: About This Computer not translated
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-21 12:39 UTC by Kjartan Maraas
Modified: 2014-06-18 09:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-10 11:50:41 UTC
Type: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2009-08-21 12:39:30 UTC
Description of problem:

Menu entry under System -> About This Computer not localized.

Where do we translate this one?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Kjartan Maraas 2009-10-10 11:50:41 UTC
Fixed. Closing.


Note You need to log in before you can comment on or make changes to this bug.